Cyberduck Mountain Duck CLI

#55 closed defect (fixed)

Cancel connection attempt

Reported by: dsmoot@… Owned by: dkocher
Priority: high Milestone: 2.6
Component: core Version: 2.5.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

You should be able to cancel a connection attempt somehow rather than waiting for it to timeout

Change History (4)

comment:1 Changed on Dec 20, 2005 at 12:16:57 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Dec 20, 2005 at 12:18:47 PM by dkocher

  • Priority changed from normal to high

comment:3 Changed on Apr 7, 2006 at 7:14:26 PM by anonymous

  • Milestone changed from 2.6 to 2.5.6

comment:4 Changed on Apr 23, 2006 at 5:09:12 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software